@media only screen and (min-width: 1440px) and (max-width: 1450px) {
    
}
@media only screen and (max-width: 767px) {
    
}

@media only screen and (min-width: 1651px) {

.form-holder { display: table; height: 100%; width: 320px; }
.form-inner { display: table-cell; vertical-align: middle; }

}

@media (min-width:1600px) and (max-width:1650px) {

.form-holder { display: table; height: 100%; width: 320px; }
.form-inner { display: table-cell; vertical-align: middle; }

}

@media(min-width:1425px) and (max-width:1580px) {

}

@media(min-width:1025px) and (max-width:1280px) {
    .container,
    .page6 .container,
    .page8 .container,
    .page9 .container,
    .page10 .container,
    .page11 .container {
        width: 980px;
    }
    .page7 {
        height: auto;
        padding: 15px 0 100px;
    }
    .gallery-section{
        margin-left: 10px;
    }
}

@media(min-width:769px) and (max-width:1024px) {

.form-holder { right: 0px; width: 250px; }

}

@media only screen and (max-width: 768px) {
.mobile-header,
.footer-phone {
    display: block;
}
.page6 .container,
.page8 .container,
.page9 .container,
.page10 .container,
.page11 .container {
    width: 100%;
}
.page1 {
    display: none;
}
.page7 {
    height: auto;
    background: url(../images/galeri-bg.jpg) left top no-repeat;
    background-size: cover;
    padding: 0;
}
.aqua-gallery-wrap {
    width: 80%;
}
.aqua-gallery-wrap .gallery {
    padding: 0 24px;
}
.page8 .istanbul-wrap,
.page11 .footer-wrap {
    flex-direction: column;
}
.page8 .istanbul-wrap .istanbul-sag,
.page8 .istanbul-wrap .istanbul-sol,
.footer-wrap .footer-content {
    width: 100%;
    flex: none;
}
.slick-prev {
    left: 15px;
}
.slick-next {
    right: 15px;
}
.gallery .slick-prev{
    right: -10px;
}
.gallery .slick-next {
    left: -25px;
}
.map-locations {
    display: none;
}
.map-mobile {
    display: block;
    position: absolute;
    bottom: 20px;
}
.container {
    width: 100%;
    padding-left: 0;
}
.gallery-section {
    flex-direction: column;
    margin-top: 20px;
    margin-right: 0;
    height: 540px;
    border: 0;
}
.gallery-section .gallery-content,
.gallery-section .gallery-slider {
    width: 100%;
    max-width: 100%;
    flex: 1;
}
.gallery-section .gallery-content {
    border-right: 0;
    border-bottom: 1px solid #99a17d;
}
.gallery-section .gallery-content ul {
    margin-right: 10px;
}
.form-holder { position: relative; width: 100%; height: auto; right: auto; bottom: auto; top: auto; display: block; float: left; box-shadow: none;}
.form-inner { display: block; max-width: 300px; margin: 0 auto; }

.map-slider {
    width: 80%;
}
.map-slider .slick-slide {
    height: auto;
}
.footer-content {
    order: 1;
}
.footer-content.order-2 {
    order: 2;
}
}

@media only screen and (max-width: 479px) {
    .gallery-section .gallery-content {
        padding: 20px 20px 20px 40px;
    }
}

@media only screen and (max-width: 375px) {
.form-inner { width: 100%; }
.form-holder { padding: 30px; }

}

@media only screen and (max-width: 320px) {
.form-holder { padding: 30px 20px; }
.form-inner { width: 100%; }
.gallery-section .gallery-content { padding: 20px 30px; }
.gallery-section .gallery-content h4 { font-size: 24px; }
}
